{
  "squadronMemberCollection": {
    "3000303": {
      "name": "Jean-Jacques Plateau",
      "serialNumber": 3000303,
      "rank": "Capitaine",
      "picName": "French014.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 52,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19170929",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 46b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171002",
          "location": "Vendin",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 32b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171005",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 18",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171008",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 44",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171011",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 12",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Epagny",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Cappy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "FA 46b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Jasta 12",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Tergnier",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 6",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Ecuvilly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 16",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Ecuvilly",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 261",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000303,
            "pilotName": "Capitaine Jean-Jacques Plateau",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Silver Star",
          "medalImage": "fr_croix_de_guerre_silver_star.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille d\u0027 Honneur",
          "medalImage": "fr_medaille_d_honneur.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Gilt Star",
          "medalImage": "fr_croix_de_guerre_gilt_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000313": {
      "name": "Jerome Anglada",
      "serialNumber": 3000313,
      "rank": "Corporal",
      "picName": "French051.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000312": {
      "name": "Maurice Betirac",
      "serialNumber": 3000312,
      "rank": "Corporal",
      "picName": "French048.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000309": {
      "name": "Jean-Marie Pain",
      "serialNumber": 3000309,
      "rank": "Sergent",
      "picName": "French006.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000308": {
      "name": "Frederic Morliere",
      "serialNumber": 3000308,
      "rank": "Sous Lieutenant",
      "picName": "French025.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000311": {
      "name": "Aime Labordes",
      "serialNumber": 3000311,
      "rank": "Sergent",
      "picName": "French019.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000310": {
      "name": "Denis Ladsous",
      "serialNumber": 3000310,
      "rank": "Sergent",
      "picName": "French046.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 4,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000305": {
      "name": "Olivier Chapelain",
      "serialNumber": 3000305,
      "rank": "Lieutenant",
      "picName": "French009.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 49,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171023",
          "location": "Fromelles",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 13",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000305,
            "pilotName": "Lieutenant Olivier Chapelain",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Laon",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "FA 44",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000305,
            "pilotName": "Lieutenant Olivier Chapelain",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "FA 18",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000305,
            "pilotName": "Lieutenant Olivier Chapelain",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000304": {
      "name": "Samuel Labbe",
      "serialNumber": 3000304,
      "rank": "Lieutenant",
      "picName": "French020.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 23,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171011",
          "location": "Tergnier",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171014",
          "location": "Fricourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171017",
          "location": "Roye",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "FA 216w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Laon",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Jasta 16b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Festieux",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Cappy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Guiscard",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Jasta 28w",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 103",
            "pilotSerialNumber": 3000304,
            "pilotName": "Lieutenant Samuel Labbe",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Silver Star",
          "medalImage": "fr_croix_de_guerre_silver_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000307": {
      "name": "Celestin Ladsous",
      "serialNumber": 3000307,
      "rank": "Sous Lieutenant",
      "picName": "French031.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    },
    "3000306": {
      "name": "Simon Lacan",
      "serialNumber": 3000306,
      "rank": "Sous Lieutenant",
      "picName": "French055.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 22,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301103,
      "inactiveDate": "19181111"
    }
  }
}